@import url(http://fonts.googleapis.com/css?family=Oxygen:400,700);

body {
	font-family: 'Oxygen', sans-serif;
	font-weight: 400;
	background-color: #4a7cae;
	color: #fff;
	font-size: 16px;
}

#logo {
	padding-left: 20px;
}

.meta-navigation {
	font-size: 13px;
	text-align: right;
}

.meta-navigation li {
	background-color: #27598b;
	padding: 6px 8px 6px 8px;
}

	.mod-languages {
		margin: 10px 0px;
	}

	.meta-navigation .mod-languages li {
		background-color: transparent;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.mod-languages {
		margin-right: 3px;
	}

.meta-navigation li,
.navigation li {
	display: inline-block;
}

.meta-navigation a,
.navigation a {
	text-decoration: none;
	color: #fff;
}

.navigation {
	font-size: 16px;
	text-align: right;
	margin-bottom: 20px;
}

.navigation .nav > li {
	margin-left: 1px;
	padding: 0 0 9px 0;
	position: relative;
}

	.navigation .nav > li > a {
		padding: 3px 8px 3px 8px;
	}

.navigation .nav-child {
	font-size: 13px;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	min-width: 140px;
	padding: 5px 0;
	list-style: none;
	text-align: left;
}

	.navigation .nav-child li {
		padding: 5px 8px 5px 20px;
		display: block;
	}

	.navigation .nav > li.deeper:hover {
		background: url(../images/menu_hover.png) center bottom no-repeat;
	}
	
	.navigation .nav > li:hover > .nav-child {
		display: block;
	}
	
	.navigation .nav-child li.active {
		background: url(../images/submenu_hover.png) 10px center no-repeat #fff;
	}

.banner, aside .newsflash,
aside .article_anywhere {
	margin-bottom: 20px;
}

.teaser  {
	margin-bottom: 25px;
}

.teaser .item {
	position: relative;
	/*width: 200px;*/
	float: left;
	text-align: center;
	font-size: 14px;
	padding: 0 20px;
	background: url(../images/teaser_line.png) center left no-repeat;
}

	.teaser .item:first-child {
		background: none;
	}

	.teaser .header {
		display: table;
		height: 30px;
		width: 100%;
		margin: 10px 0px 10px 0;
	}

	.teaser h3 {
		display: table-cell;
		vertical-align: middle;
	}
	
	.teaser a {
		color: #fff;
		text-decoration: none;
	}
	
/* colors */
.forange,
.meta-navigation a:hover,
.navigation a:hover,
.navigation .nav > li:hover a,
.navigation .nav-child a,
.active a {
	color: #ff9900;
}

.fblue,
.navigation .nav-child li.active a,
.navigation .nav-child li a:hover {
	color: #27598b;
}

.borange,
.navigation li a,
a.readmore:hover,
.btn:hover {
	background-color: #ff9900;
}

h1.blue,
h2.blue,
h3.blue,
h4.blue,
h5.blue {
	background-color: #4a7cae;
	padding: 5px;
}

a.readmore:hover,
.btn:hover {
	-webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.3);
			box-shadow: 0 0 4px 0 rgba(0,0,0,0.3);
}

.bwhite,
.navigation .nav > li:hover a,
.navigation .nav-child li,
.navigation li.active a {
	background-color: #fff;
}

.bgreen,
.readmore,
.btn {
	background-color: #99cc00;
}

.btn {
	border: none;
	color: #fff;
	margin-bottom: 5px;
}

.form-horizontal {
	padding: 20px;
}

.control-label {
	min-width: 20%;
}

.controls {
	width: auto;
}

.control-label,
.controls {
	display: inline-block;
}

form .input-prepend {
	width: 100%;
}
form .element-invisible {
	display: none;
}
form input.input-small,
#username,
#password {
	width: 90%;
	margin-bottom: 5px;
	border: 1px solid #4A7CAE;
	padding: 3px;
}

form input.input-small:focus,
form input.input-small:hover {
	border: 1px solid #ff9900;
}

.main {
	background-color: #779dc2;
	font-size: 15px;
	margin-bottom: 20px;
}

#content {
	min-height: 10px;
}

.item-page {
	padding: 20px 20px 30px 30px;
}

aside {
	padding-top: 24px;
	font-size: 14px;
}

h1,h2,h4,b,strong {
	font-weight: 700;
}

h1,h2 {
	font-size: 24px;
	margin-bottom: 20px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 18px;
	margin-bottom: 10px;
}

h5 {
	font-size: 17px;
	margin-bottom: 10px;
}

p {
	margin-bottom: 15px;
	line-height: 17px;
}

table {
	max-width: 100%;
}

.main ul {
	margin-bottom: 15px;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 25px;
}

.main li {
	margin-bottom: 5px;
}

aside p {
	line-height: 16px;
}

a {
	transition: all 0.25s ease-in-out, background-color 0.5s;
}

a.readmore,
.btn {
	text-decoration: none;
	padding: 2px 7px;
}

.main a {
	color: #fff;
}

.main img {
	max-width: 100%;
	height: auto;
}

/* ################### */
@media all and (max-width: 550px)
{

	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4 {
		display: block;
		width: 100%;
	}

	.container_4 {
		width: 100%;
		overflow:hidden;
	}
	
	.main {
		margin-bottom: 0px;
	}
	
	.main img {
		width: 88%;
	}
		
	.meta-navigation {
		font-size: 9px;
	}

	.navigation {
		margin-top: 10px;
		text-align: center;
		font-size: 11px;
	}
	
	.navigation .nav > li > a {
		padding: 5px 5px 3px 5px;
	}
	
	
	.tp-caption.small_text {
		font-size: 12px;
	}
			
	#logo {
		height: auto;
		width: 90%;
		padding: 0 5% 5%;
	}
	
	.teaser .item {
		width: 90%;
		margin-bottom: 30px;
	}
	
	aside {
		padding: 20px 20px 0 20px;
		background-color: #4a7cae;
		font-size: 13px;
	}
	
	.item-page {
		padding: 20px 20px 30px 20px;
	}
		
	td, th {
		display: block;
		margin-bottom: 5px;
	}
}

@media all and (max-width: 700px) and (min-width: 550px)
{
	.teaser .item {
		float: none;
		display: inline-block;
		width: 42%;
		margin-bottom: 30px;
	}
	
	aside {
		padding: 20px 20px 0 30px;
		background-color: #4a7cae;
	}
}

@media all and (min-width: 700px)
{
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4 {
		margin-left: 0%;
		margin-right: 0%;
	}
	
	.container_4 .grid_1 {
		width: 25%;
	}

	.container_4 .grid_2 {
		width: 50%;
	}

	.container_4 .grid_3 {
		width: 75%;
	}

	.container_4 .grid_4 {
		width: 100%;
	}
	
	.teaser .item {
		width: 19%;
	}
	
	.home .main {
		background: url(../images/map.png) top right no-repeat #779dc2;
		min-height: 260px;
	}
}

@media all and (min-width: 960px) {
	body {
		min-width: 960px;
	}
	
	.container_4 {
		width: 960px;
	}
	
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4 {
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.container_4 .grid_1 {
		width: 220px;
	}

	.container_4 .grid_2 {
		width: 460px;
	}

	.container_4 .grid_3 {
		width: 700px;
	}

	.container_4 .grid_4 {
		width: 940px;
	}
	
	.teaser .item {
		width: 200px;
	}
	
	aside {
		/*padding-right: 20px;*/
	}
}

/* ################### */

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}